Subject: BELARION the ANTICHRIST
From: [email-masked] (Rev. Ivan Stang)
Date: 22 Apr 1995 00:12:43 GMT
Newsgroups: alt.slack

DEAR FRIENDS on alt.slack,

I get some interesting email sometimes, and for weeks I've been saving it
up to dump into alt.slack. Why I didn't just dump it immediately, I can't
say. Maybe I was thinking of doing intros for these things. And maybe I
will. All I know is, I'm so tanked and tranked from codeine following my
car wreck that I'm incapable of doing anything original, so I've got
nothing better to do than sit here, zombie-like, reformatting this email
stuff and posting it to Y'ALL. FINALLY.

Demonic Hell-Spawned Rival Cults Dept.

This particular one wasn't emailed... it's a leftover from an old FIST, a
piece that never got printed.

Did it?
*****

This rather disturbing document was sent to The SubGenius Foundation
anonymously. That is, the folks at Conspiracies Unlimited mailed us a
photocopy of a much longer pamphlet -- of which this is only a short
excerpt -- but they themselves have no idea who actually wrote it, nor
from whence it originates geographically. It does bear a striking
stylistic similarity to hate literature from The World Power Foundation,
one of the most ruthless secret societies in existence -- all the more
frightening because no one seems to be able to locate their headquarters
nor even any admitted members.

This is not, I repeat, not written by any known associates of the
SubGenius Church. While "Belarion" (whether as a real individual, or as a
group metaphor) does obviously share many sentiments with us, I am
personally tempted to say that this "goes just a wee bit too far." For one
thing, there is no mention of "Bob" Dobbs whatsoever. That9s probably the
worst aspect. A less objectionable element is the glorification of war and
brutality over Slack. Otherwise -- aside from those two objections -- they
seem pretty cool. I mean, at least they aren9t racists or anything. They
just hate humans. Nothing wrong with that! But... "AntiChrist"? That9s
rather an ambitious claim! Technically, that makes Dobbs the AntiBelarion,
which doesn't really make sense. Dobbs never said he was one of the Jesii,
but he has repeatedly proclaimed himself the AntiAntiChrist.

Furthermore, one gets the distinct impression that, were there ever to be
an inter-cult war between Belarionites and SubGeniuses, the Belarionites
would probably beat the living shit out of us. No doubt they (like the
Hare Krishnas) already have many caches of arms and ammo, whereas those
few of us who even own guns probably used up our last purchase of bullets
shooting at beer cans. They could easily ambush us all as we drive to gun
shops trying to restock.

BELARION THE ANTICHRIST

PART ONE

I AM HERE!
Hail my birth,
welcome my presence,
praise my evil power.
I AM HERE!
Join my wavelength,
spread my writing,
listen for my call.
I AM HERE!
To crush Christianity,
to eradicate human hope.
I AM HERE!
To drive out utopias,
to cancel all reform.
I AM HERE!
To bring bad news for man,
to kill the Prince of Peace,
to start the era of pure power.

PART TWO

WHO IS BELARION?

I am the enemy of good.
I am the foe of forgiveness.
I am the Prince of Darkness.
I am the father of black oaths.

I am god for all wolves--
I am scourge for all shepherds.
I feed on desperation, I smile at human injury.
My venom is death, I eat bodies and souls.

I am St. Peter for the strong.
I welcome villains beyond the grave.
I praise them for slavery and aggression,
I punish them for sentimental kindness.

I heal nothing!  I want breakdowns!
I rid the world of mediocrities.
I am too strong for atheism,
and too violent for magic.
To worship me is to worship fire.
I never forgive; I rarely forget.
My message is simple:
-- This is what I am.
-- This is what I can do to you.

I, Belarion, am here to save the world --
but from saviors!
I, Belarion, am here to deliver the world --
but from deliverance!
I am proud to be wicked.
I am proud to be fierce.
I am proud to be cruel.

I am the fire of Satan,
the majesty of Wotan,
and the ruthless ambition of Genghis Khan.

I am the hidden god of Aleister Crowley.
"Do what you will is the whole of the law."
As it is!
I do what I will --
others are done to.
I enjoy truth --
others endure it.
My heaven is their hell,
my delights are their fears.
They are my meat, I am their poison.

Is Belarion God?
No -- nor can I be.
I am only one aspect of God.
I am the eternal warring impulse in man.
I am a specialist; I want killing.
I am known for spiritual savagery.

Is Belarion fair?
Never in a million years!
I do not debate with other religions,
it would be like a tiger debating with his prey.
Instead I wait to profit from their inevitable sacrifice.

I despise the word of Christ.
His light is a pallid darkness,
His morality is a jail.
His virtues are spineless,
and  reek of a slave-morality.
Against them I put pride, lust, greed, and revenge.

Is this stark?  It is life!
And is only horrible if you lose.

PART THREE

BELARION9S COMMANDMENTS

Commandment Number One:

Hunt and kill.

The world is yours -- for plundering!
Kill the sick, bury the dead, punish your slaves.

Always conquer -- never atone.
Break your victims, then consume them.

Commandment Number Two:

Trust in your will.

Feel no guilt for your instincts --
only shame, for occasional mistakes.

If you want to be great, you cannot be good.
If you need to be feared, you may not be loved.

My law is ancient, unforgiving,
it is black, and it is mine.

Commandment Number Three:

Be happy in power.

Joy comes from killing;
despair from being killed.

Consciousness means consciousness of power.
Peace means pleasure, and is weakened when shared.

You are placed on a road to greatness.
Do not ask where it leads -- take it.
I will sustain you.

--
Copyright 1995 by Rev. Ivan Stang / 1st Orthodox Stangian
MegaFisTemple Lodge of People's Covenant Church of the
Wrath of Dobbs Yeti, Resurrected / The SubGenius Foundation,Inc.
PO Box 140306 Dallas TX 75214 / Fax 214-320-1561 / PRABOB